## golang-github-xyproto-simpleredis 2.0

=== debian/changelog ===
golang-github-xyproto-simpleredis (2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 01:42:31 +0000

golang-github-xyproto-simpleredis (2.0-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.
  * Fix insecure-copyright-format-uri.
  * Set Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Wed, 18 Apr 2018 02:07:05 -0400

golang-github-xyproto-simpleredis (2.0-1) unstable; urgency=medium

  * Initial release (Closes: #802291)

 -- Tim Potter <tpot@hpe.com>  Mon, 19 Oct 2015 13:10:48 +1100
