=== debian/control ===
Source: golang-github-xyproto-simpleredis
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go,
               golang-github-garyburd-redigo-dev,
               golang-github-xyproto-pinterface-dev
Standards-Version: 3.9.6
Homepage: https://github.com/xyproto/simpleredis
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xyproto-simpleredis
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xyproto-simpleredis.git
XS-Go-Import-Path: github.com/xyproto/simpleredis
Testsuite: autopkgtest-pkg-go

Package: golang-github-xyproto-simpleredis-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-garyburd-redigo-dev,
         golang-github-xyproto-pinterface-dev
Description: easy way to use Redis from Go
 An easy way to use Redis from Go. Supports simple use of lists,
 hashmaps, sets and key/values. Deals mainly with strings and
 makes use of the redigo package for underlying access to a Redis
 database.
